<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="packed">Packed</string>
    <string name="what_in_bag">Show what\'s in my bag &#x2193;</string>

    <string name="choose_category">Choose item category:</string>
    <string name="continue_packing">Continue with my packing &#x2191;</string>
    <string name="already_in_list">&#x2713; Already in list</string>
    <string name="what_is_it">WHAT IS IT?</string>
    <string name="more">More about this item &#x276D;</string>

    <string name="unpack_button">UNPACK MY BAG</string>
    <string name="share_button">Share</string>
    <string name="delete_button">DELETE</string>
    <string name="leave_at_home_button">LEAVE AT HOME</string>
    <string name="add_to_bag_button">ADD TO BAG</string>
    <string name="return_to_list_button">RETURN TO LIST</string>
    <string name="restore_completed">Restoring completed</string>
    <string name="twitter_error">Cannot post to twitter!</string>
    <string name="twitter_error2">Posting to twitter failed!</string>
    <string name="twitter_posted">Posted to twitter!</string>
    <string name="fb_posted">Posted to Facebook!</string>
    <string name="fb_error">Cannot post to Facebook!</string>

    <string name="save_button">save</string>
    <string name="cancel_button">cancel</string>

    <string name="ok_button">OKAY</string>

    <string name="cd_facebook">Facebook</string>
    <string name="cd_twitter">Twitter</string>
    <string name="cd_item_image">Item photo</string>

    <string name="facebook">Facebook</string>
    <string name="twitter">Twitter</string>

    <string name="yipee">yippee!</string>
    <string name="add_an_item">add an item</string>

    <string name="no_connection">No internet connection</string>
    <string name="please_wait">Please, wait for a while</string>
    <string name="cannot_post">Posting is not available. Please, check your internet connection.</string>
    <string name="loading">Loading...</string>
    <string name="sync_failed">Sync failed</string>

    <string name="dlg_restore_header">Restore To Default</string>
    <string name="dlg_restore_txt">Do you want to restore this list? Items you have added will be removed, while deleted items will be added back.</string>
    <string name="dlg_restore_btn">Restore</string>
    <string name="dlg_cancel_btn">Cancel</string>
    <string name="dlg_rate_header">Enjoying Pack With Me?</string>
    <string name="dlg_rate_txt">If so, please rate this application to help us get better</string>
    <string name="dlg_rate_btn">Sure</string>
    <string name="dlg_later_btn">Later</string>

    <string name="twitter_sharing_txt">PACK WITH ME - ready-to-go travel checklists</string>
    <string name="facebook_sharing_txt">ready-to-go travel checklists</string>
    <string name="facebook_sharing_header">PACK WITH ME</string>

    <string name="enter_name">Please, enter a name</string>
    <string name="select_category">Please, select a category</string>
    <string name="already_in_list2">Already in list!</string>

    <string name="search_hint_add">Enter a new item name</string>
    <string name="menu_restore_to_default">Restore to default</string>
    <string name="menu_unpack_bag">Unpack my bag</string>
    <string name="menu_share">Share</string>
    <string name="menu_search">Search</string>
    <string name="menu_add">Add</string>
</resources>